@charset "UTF-8";
/* :::::: BEGIN RESET :::::: */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, figcaption, enTete, footer, article, section, nav, menu, hgroup {
	margin:0; 	padding:0; 	border:0; 	outline:0; 	font-size:100%;
}
/* :::::: END RESET :::::: */

/*
Bleu du logo: 	#1087e1
Rose du logo: 	#ce0178
Vert du logo: 	#3aa716
Jaune du logo: 	#ffd010



*/
/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
*/
@import url('https://fonts.googleapis.com/css?family=Exo:200,300,400,500,600,700,800');

body{
	font-family: 'Open Sans', sans-serif;
	/* font-family: 'Roboto', sans-serif !important;
	font-family: 'Exo', sans-serif !important; */
	color: #2c3e50;
	padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
	body{
		font-size:1.3em !important;
		line-height:1.3em !important;
	}
}



#header {background-color: #1591F0;}
body[data-modeTest='1'] #header {background-color: #FF8C11;}

#header .col-md-6 {display:flex;justify-content: space-evenly;
    align-items: center;
    flex-direction: column;}
#header h1 {margin:0;font-family: 'Roboto', sans-serif !important;font-size: 26px; font-weight: 700;color:#FFFFFF;}
#header .row {display:flex;justify-content: center;align-items: center;}

.cacher{
	display:none !important;
}

.lien{
	color: #ce0178;
}

.accroche{
	color: #ce0178;
}

/* pour eleminer le fond d'input jaune sur google chrome */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus{
	outline: none;
	background-color:#ffffff !important;
}
/* **************************************************** */


a{
	color: #1591F0;
}

a:hover{
	color: #51E7D3;
}

p{
	color: #000000;
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1230px) {	.container{		width: 1200px !important;	}}
@media only screen and (max-width: 992px) {	.container{		width: calc(100% - 20px) !important;	}}


/************/
/* ELEMENTS */
/************/
.bouton-std{
	display: block;
	border-style: solid;
	border-width: 0px;
	padding: 14px 32px;
	text-align: center;
	border-color: none !important;
	color: #ffffff !important;
	font-weight: 700;
	font-size: 1.1em;
	background-color: #e83f6f;
	margin-bottom:0px;
	min-height: none!important;
	width:auto!important;
}

#menuAdherents a.bouton-std:nth-child(3){
	margin-top: 50px;
}

#menuAdherents a.bouton-std:nth-child(3),
#menuAdherents a.bouton-std:nth-child(4),
#menuAdherents a.bouton-std:nth-child(5),
#menuAdherents a.bouton-std:nth-child(6),
#menuAdherents a.bouton-std:nth-child(7),
#menuAdherents a.bouton-std:nth-child(8),
#menuAdherents a.bouton-std:nth-child(9),
#menuAdherents a.bouton-std:nth-child(10){
	background-color: #00984A;
}


/*
.bouton-std-affaires{
	display: block;
	border-style: solid;
	border-width: 0px;
	padding: 14px 32px;
	text-align: center;
	border-color: none !important;
	color: #ffffff !important;
	font-weight: 700;
	font-size: 1.1em;
	background-color: #00984A !important;
	margin-bottom:0px;
	min-height: none!important;
	width:auto!important;
}
*/

.bouton-std:hover, .bouton-std-affaires:hover{
	border-color: none !important;
	color: #000000 !important;
	background-color: #ffbf00 !important;
	text-decoration: none !important;
	cursor: pointer;
}
.boutons{margin-bottom:15px;}


#bloc-type-societe .bouton-std {
    min-height: 0px!important;
    max-width:none!important;
}


/************/
/* TEMPLATE */
/************/
	/* Content => contenu sans header ni footer) */
	/* HEADER  & MENU */
	@media only screen and (min-width: 768px) {
	}
	@media only screen and (min-width: 970px) {
	}
	@media only screen and (min-width: 1200px) {
	}


	#logo-site{
		position:relative;
		width: 200px;
		margin-left: calc( ( 100% - 200px ) / 2 );
		margin-top: 0px;
	}

	#logo-10ans{
		position: relative;
		margin-left: calc( ( 100% - 150px ) / 2 );
	}

	@media only screen and (min-width: 995px) {
		#logo-site{
			margin-top: 20px;
			width: 300px;
			margin-left: 0px;
		}
		#logo-site-container{
			text-align: center;
		}
		#logo-10ans{
			position:absolute;
			top: 5px;
		}
	}


	/* FOOTER */
	#footer{
		margin-top: 30px;
		padding-top: 30px;
		padding-bottom: 50px;
		background-color: #274060;
		border-top:3px solid #ce0178;
	}

	#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
		color:  #e8e8e8 ;
	}

	#footer p, 	#footer a{
		color:  #e8e8e8 ;
	}

	#footer h3{
		color: #ce0178;
		margin-bottom: 20px;
		font-size: 1.1em;
	}


	/* Large */
	/* SPecifique pour les mobiles et tablettes */
	@media screen and (max-width: 769px) {
		/*
		body{
			font-size:1.3em !important;
			line-height:1.3em !important;
		}
		*/
		.affLarge{
			display:none !important;
		}
	}

	/* Spécifique pour le reste */
	@media screen and (min-width: 769px) {
		.affResponsive{
			display:none !important;
		}
	}	



/* Style du BackOffice */
.bo{
	width: 1200px;
}

.bo .enTeteMenu{
	padding:2px 0px !important;
}


.bo-content{ /* conteneur du back-office */
	width:100%;
	margin:auto;
	margin-top:00px;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow:auto;
	background-color:#FFFFFF;
}


.bo-content-popup .texte-menu {
	/* conteneur pour les pop up */
	font-size:12px;
}
.ordre-titre {
	float: left;
}
.ordre-page {
	float: left;
}
.ordre-libelle {
	float: left;
}
.ordre-element {
	/* pour les inpu sur le pop up de modif des menus */
	width:70px;
}
.select-element {
	width:183px;
}


.bo-content .formulaire {
}

.bo-content .formulaire .error-message {
	float: left;
	margin-top: -30px;
}

.bo-accueil-listechoix {
	width: 500px;
	margin-left: 100px;
	font-size: 14px;
	line-height: 2;
}
.bo-content .texte {
	font-size:14px;
	padding-right:10px;
	width: 200px;
	float: left;
}
.bo-content .select {

}

/* les classes */
#labelDescription {
	vertical-align:top;
}
#bo-contenu-texte {
	width:600px;
	text-align:right;
	font-size:12px;
	margin-bottom:20px;
}
#bo-contenu-select {
	float: left;
}
#bo-contenu-action {
	font-size:12px;
}
#bo-contenu-news {
	padding-top: 107px;
}
#bo-contenu-texte select {
	width:304px;
}
#bo-contenu-texte label {
	vertical-align:top;
}

#bo-contenu-texte input {
	width:300px;
}
#bo-contenu-texte textarea {
	width:298px;
}
#deconnexion {
	
}

.unElement{
	list-style-type:none;
}


/* dataTable */
.dataTable td{
	font-size:0.8em;
	cursor:pointer;
}

#zoneMsg{
	min-height:17px;
}


/*****************************************/
/*            STYLES
/*****************************************/
.blocdetexte1{
	margin: auto;
	overflow: auto;
	padding-top: 10px;
	background-color: #FFF;
	padding-left: 20px;
}
.style1{
	background-color:#FFFFFF;
	text-transform:uppercase;
}
.style2{
	background-color:#FFFFFF;
	font-weight: bold;
}
.style3{
	background-color:#FFFFFF;
	font-style: italic;
}
.style4{
	background-color:#FFFFFF;
	font-style: italic;
	font-weight: bold;
}

.lien:hover {
	text-decoration:underline;
	cursor:pointer;
	color:  #ce0178;
}

/* Tools JPC, A mettre autre part */
.mTop5 { margin-top: 5px; }	.mRight5 { margin-right: 5px; }	.mBottom5 { margin-bottom: 5px; }	.mLeft5 { margin-left: 5px; }
.mTop10 { margin-top: 10px; }	.mRight10 { margin-right: 10px; }	.mBottom10 { margin-bottom: 10px; }	.mLeft10 { margin-left: 10px; }
.mTop15 { margin-top: 15px; }	.mRight15 { margin-right: 15px; }	.mBottom15 { margin-bottom: 15px; }	.mLeft15 { margin-left: 15px; }
.mTop20 { margin-top: 20px; }	.mRight20 { margin-right: 20px; }	.mBottom20 { margin-bottom: 20px; }	.mLeft20 { margin-left: 20px; }
.mTop25 { margin-top: 25px; }	.mRight25 { margin-right: 25px; }	.mBottom25 { margin-bottom: 25px; }	.mLeft25 { margin-left: 25px; }
.mTop30 { margin-top: 30px; }	.mRight30 { margin-right: 30px; }	.mBottom30 { margin-bottom: 30px; }	.mLeft30 { margin-left: 30px; }
.mTop35 { margin-top: 35px; }	.mRight35 { margin-right: 35px; }	.mBottom35 { margin-bottom: 35px; }	.mLeft35 { margin-left: 35px; }
.mTop40 { margin-top: 40px; }	.mRight40 { margin-right: 40px; }	.mBottom40 { margin-bottom: 40px; }	.mLeft40 { margin-left: 40px; }
.mTop45 { margin-top: 45px; }	.mRight45 { margin-right: 45px; }	.mBottom45 { margin-bottom: 45px; }	.mLeft45 { margin-left: 45px; }
.mTop50 { margin-top: 50px; }	.mRight50 { margin-right: 50px; }	.mBottom50 { margin-bottom: 50px; }	.mLeft50 { margin-left: 50px; }
.mTop55 { margin-top: 55px; }	.mRight55 { margin-right: 55px; }	.mBottom55 { margin-bottom: 55px; }	.mLeft55 { margin-left: 55px; }
.mTop60 { margin-top: 60px; }	.mRight60 { margin-right: 60px; }	.mBottom60 { margin-bottom: 60px; }	.mLeft60 { margin-left: 60px; }
.mTop65 { margin-top: 65px; }	.mRight65 { margin-right: 65px; }	.mBottom65 { margin-bottom: 65px; }	.mLeft65 { margin-left: 65px; }
.mTop70 { margin-top: 70px; }	.mRight70 { margin-right: 70px; }	.mBottom70 { margin-bottom: 70px; }	.mLeft70 { margin-left: 70px; }
.mTop75 { margin-top: 75px; }	.mRight75 { margin-right: 75px; }	.mBottom75 { margin-bottom: 75px; }	.mLeft75 { margin-left: 75px; }
.mTop80 { margin-top: 80px; }	.mRight80 { margin-right: 80px; }	.mBottom80 { margin-bottom: 80px; }	.mLeft80 { margin-left: 80px; }
.mTop85 { margin-top: 85px; }	.mRight85 { margin-right: 85px; }	.mBottom85 { margin-bottom: 85px; }	.mLeft85 { margin-left: 85px; }
.mTop90 { margin-top: 90px; }	.mRight90 { margin-right: 90px; }	.mBottom90 { margin-bottom: 90px; }	.mLeft90 { margin-left: 90px; }
.mTop95 { margin-top: 95px; }	.mRight95 { margin-right: 95px; }	.mBottom95 { margin-bottom: 95px; }	.mLeft95 { margin-left: 95px; }
.mTop100 { margin-top: 100px; }	.mRight100 { margin-right: 100px; }	.mBottom100 { margin-bottom: 100px; }	.mLeft100 { margin-left: 100px; }
.mTop105 { margin-top: 105px; }	.mRight105 { margin-right: 105px; }	.mBottom105 { margin-bottom: 105px; }	.mLeft105 { margin-left: 105px; }
.mTop110 { margin-top: 110px; }	.mRight110 { margin-right: 110px; }	.mBottom110 { margin-bottom: 110px; }	.mLeft110 { margin-left: 110px; }
.mTop115 { margin-top: 115px; }	.mRight115 { margin-right: 115px; }	.mBottom115 { margin-bottom: 115px; }	.mLeft115 { margin-left: 115px; }
.mTop120 { margin-top: 120px; }	.mRight120 { margin-right: 120px; }	.mBottom120 { margin-bottom: 120px; }	.mLeft120 { margin-left: 120px; }
.mTop125 { margin-top: 125px; }	.mRight125 { margin-right: 125px; }	.mBottom125 { margin-bottom: 125px; }	.mLeft125 { margin-left: 125px; }
.mTop130 { margin-top: 130px; }	.mRight130 { margin-right: 130px; }	.mBottom130 { margin-bottom: 130px; }	.mLeft130 { margin-left: 130px; }
.mTop135 { margin-top: 135px; }	.mRight135 { margin-right: 135px; }	.mBottom135 { margin-bottom: 135px; }	.mLeft135 { margin-left: 135px; }
.mTop140 { margin-top: 140px; }	.mRight140 { margin-right: 140px; }	.mBottom140 { margin-bottom: 140px; }	.mLeft140 { margin-left: 140px; }
.mTop145 { margin-top: 145px; }	.mRight145 { margin-right: 145px; }	.mBottom145 { margin-bottom: 145px; }	.mLeft145 { margin-left: 145px; }
.mTop150 { margin-top: 150px; }	.mRight150 { margin-right: 150px; }	.mBottom150 { margin-bottom: 150px; }	.mLeft150 { margin-left: 150px; }
.mTop155 { margin-top: 155px; }	.mRight155 { margin-right: 155px; }	.mBottom155 { margin-bottom: 155px; }	.mLeft155 { margin-left: 155px; }
.mTop160 { margin-top: 160px; }	.mRight160 { margin-right: 160px; }	.mBottom160 { margin-bottom: 160px; }	.mLeft160 { margin-left: 160px; }
.mTop165 { margin-top: 165px; }	.mRight165 { margin-right: 165px; }	.mBottom165 { margin-bottom: 165px; }	.mLeft165 { margin-left: 165px; }
.mTop170 { margin-top: 170px; }	.mRight170 { margin-right: 170px; }	.mBottom170 { margin-bottom: 170px; }	.mLeft170 { margin-left: 170px; }
.mTop175 { margin-top: 175px; }	.mRight175 { margin-right: 175px; }	.mBottom175 { margin-bottom: 175px; }	.mLeft175 { margin-left: 175px; }
.mTop180 { margin-top: 180px; }	.mRight180 { margin-right: 180px; }	.mBottom180 { margin-bottom: 180px; }	.mLeft180 { margin-left: 180px; }
.mTop185 { margin-top: 185px; }	.mRight185 { margin-right: 185px; }	.mBottom185 { margin-bottom: 185px; }	.mLeft185 { margin-left: 185px; }
.mTop190 { margin-top: 190px; }	.mRight190 { margin-right: 190px; }	.mBottom190 { margin-bottom: 190px; }	.mLeft190 { margin-left: 190px; }
.mTop195 { margin-top: 195px; }	.mRight195 { margin-right: 195px; }	.mBottom195 { margin-bottom: 195px; }	.mLeft195 { margin-left: 195px; }
.mTop200 { margin-top: 200px; }	.mRight200 { margin-right: 200px; }	.mBottom200 { margin-bottom: 200px; }	.mLeft200 { margin-left: 200px; }

/* POUR LES TESTS / MIGRATION BOOTSTRAP */
.txtBlanc{
	color:#FFF !important;
}
.txtNoir{
	color:#000 !important;
}

.bgVert{
	background-color:#0F9 !important;
}
.bgRouge{
	background-color:#DB0B32 !important;
}
.bgBleu{
	background-color:#375D81 !important;
}
.bgOrange{
	background-color:#FF5B2B !important;
}
.bgRose{
	background-color:#FFB6B8 !important;
}
.bgViolet{
	background-color:#D400FF !important;
}
.bgJaune{
	background-color:#FFF168 !important;
}
.bgGris{
	background-color:#A2B5BF !important;
}
.bgNoir{
	background-color:#000000 !important;
}
.bgBlanc{
	background-color:#CCCCCC !important;
}
